body {
	margin: 0;
	padding: 0;
	width: 100%;
	color: #5F5F5F;
	font: normal 13px/1.6em Arial, Helvetica, sans-serif
}
html, .main {
	padding: 0;
	margin: 0;
	background: #DEDEDE
}
.header, .article, .menu_nav, .footer {
	margin: 0;
	padding: 0
}
.header_resize {
	margin: 0 auto;
	padding: 0;
	width: 970px;
	height: 337px
}
.menu_nav {
	padding-left: 14px;
	float: left;
	width: auto
}
.menu_nav ul {
	list-style: none
}
.menu_nav ul li {
	margin: 0 4px;
	float: left;
}
.menu_nav ul li a {
	display: block;
	margin: 0;
	padding: 23px 24px;
	color: #FFFAFA;
	text-decoration: none;
	text-shadow: 0.5px 0.5px #F0FFF0;
	background: url(/bild/toper.png) repeat top
}
.menu_nav ul li.active a, .menu_nav ul li a:hover {
	background: url(/bild/menu.png) repeat top
}
#sub {
	display:none
}
#ol:hover #sub {
	display: block
}
.paypal {
	line-height: 50px;
	border: none;
	opacity: 0.89;
	display: inline-block;
	vertical-align: middle;
	width: 50%;
	margin: auto;
	padding: 10px
}
.header .logo {
	padding: 100px 0 0
}
.toper {
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;
	font-size: 0px;
	line-height: 0px
}
h1 {
	margin: 0;
	padding: 0;
	font: normal 30px/1.2em Arial, Helvetica, sans-serif;
	text-align: center
}
h2 {
	font: normal 24px Arial, Helvetica, sans-serif;
	color: #4B4B4B;
	padding: 8px 0;
	margin: 8px 0
}
h3 {
	font: normal 20px Arial, Helvetica, sans-serif;
	color: #4B4B4B;
	text-align: center;
	padding: 8px 0;
	margin: 8px 0
}
h4 {
	text-align: center
}
p {
	margin: 8px 0;
	padding: 0 0 8px 0;
	font: normal 14px/1.8em Arial, Helvetica, sans-serif;
	text-align: justify
}
a {
	color: #72C02C;
	text-decoration: none
}
a:hover {
	color: #C20C27
}
.article_resize, .footer_resize {
	margin: 0 auto;
	padding: 0 40px;
	width: 890px
}
.article_resize, .article .col {
	background: #FFFFFF;
	opacity: 0.98;
	padding: 24px 40px
}
.c1 img {
	margin: 8px 16px 4px 0;
	float: left
}
.c2 a:hover {
	background: url(/bild/player.svg)
}
.footer {
	padding: 16px
}
.footer a:hover {
	color: #72C02C
}
.footer p.lic {
	margin: 0;
	padding: 4px 0;
	width: auto;
	line-height: 1.5em;
	text-align: center;
	color: #DEDEDE;
	text-shadow: 0.25px 0.25px #FFFAFA;
	background: url(/bild/bottom.png) repeat top
}